GIT2CL(1)

NAME
git2cl - tool to convert git logs to GNU ChangeLog

SYNOPSIS
git2cl > ChangeLog

DESCRIPTION
Convert git logs to GNU ChangeLog format.

If you don't want git2cl to invoke git log internally, you can use it as a pipe. It needs a git log generated with --pretty --numstat and --summary. You can use it as follows:

git log --pretty --numstat --summary | git2cl > ChangeLog

SEE ALSO
Output format specification:
    <http://www.gnu.org/prep/standards/html_node/Change-Logs.html>

AUTHORS
git2cl is developed by Simon Josefsson <simon@josefsson.org>
                   and Luis Mondesi <lemsx1@gmail.com>